
/* ****************** 2칸 레이아웃  ****************** */

.layout_330231_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_330231_ > div {}
.layout_330231_ > div:after {content:''; display:block; clear:both;}
.layout_330231_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_330231_ > div > .container_1 {width:50%;}
.layout_330231_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_330231_ > div > .container_1 { width:100%; }
	.layout_330231_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_330231_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_330251_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;width:98%;}
.empty_330251_ {border-top:1px solid #4e4e4e; word-break:keep-all; }
.empty_330251_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_330251_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_330251_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_330251_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_330251_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_330251_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
@media (max-width:767px){
  .empty_330251_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_330251_ li i {left: 30px;}
  .empty_330251_ li .process_title span {font-size:14px;}
  .empty_330251_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_330251_ li {padding-left:0;}
  .empty_330251_ li i{display:none;}
  .empty_330251_ li .process_title span {font-size:13px;}
  .empty_330251_ li .process_title {font-size:17px;}
}   

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_330241_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; width:98%;}
.empty_330241_ {border-top:1px solid #4e4e4e; word-break:keep-all;width:98%;}
.empty_330241_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_330241_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_330241_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_330241_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_330241_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_330241_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
  @media (max-width:1023px){
  .empty_330241_ {border-top:0px solid #ccc; word-break:keep-all;}
  }
  
@media (max-width:767px){
  .empty_330241_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_330241_ li i {left: 30px;}
  .empty_330241_ li .process_title span {font-size:14px;}
  .empty_330241_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_330241_ li {padding-left:0;}
  .empty_330241_ li i{display:none;}
  .empty_330241_ li .process_title span {font-size:13px;}
  .empty_330241_ li .process_title {font-size:17px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_330361_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_330361_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_330361_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_330361_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_330361_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_330361_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_330361_:before {content:'공백: 150px';}
}
